[package]
name = "actix-web-sample"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
actix-web = "4"
actix = "0.13.0"
actix-rt = "2.2"
env_logger = "0.10.0"
log = "0.4"
mongodb = "2"
serde_json = "1.0.93"
derive_more = "0.99.17"
serde = { version = "1.0.152", features = ["derive"] }
